<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi" crossorigin="anonymous">
</head>

<body class="bg-dark">
    <div class="d-flex justify-content-md-center align-items-center vh-100">
        <div class="row m-5 bg-light p-5 rounded-3">
            <div class="row text-center">
                <p class="display-3">
                    CineFans
                </p>
            </div>
            <div class="row">
                <select class="form-select" id="service">
                    <option selected>Select your service</option>
                    <option value="1">Netflix</option>
                    <option value="2">Amazon Prime</option>
                    <option value="3">HBO</option>
                </select>
            </div>
            <div class="row mt-5">
                <select class="form-select" id="task">
                    <option selected>Select your operation</option>
                    <option value="1">Renew Subscription</option>
                    <option value="2">Login</option>
                    <option value="3">Cancel Subscription</option>
                </select>
            </div>
            <div class="row mt-5">
                <button id="btn">Execute Operation</button>
            </div>
        </div>
    </div>
    <script src="app.js"></script>
</body>

</html>